Subject: New Reply Received - Complaint! 1st order tshirt there is stain, 2nd pair of order size is not pair!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 05:27:57 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complaint! 1st order tshirt there is stain, 2nd pair of order size is not pair!  Ticket comment <div dir="auto">Team,<div dir="auto"><br></div>
<div dir="auto">This is not fair. The wrong size which was you sent me was your mistake. You refund it no issue but I dint get my money as cash..it is not stocked to your company. If it is a mistake from my side then only you should do that. The disturbance you cause me to meet the collector again is not easy for me as I have a baby. When the collector came my baby was sleeping and I cant leave her alone. This is a bad experienced! The way you resolved my issue cause by your staff  was not right! </div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 23, 2021 2:25 AM, Babyshop &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Marian,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that your refund for AED 15.30 and AED 47.70 has been refunded back in your my credit account<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2110278:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2110278